var resource = [
	// --------------------------------------------------------------------------------------------
	// HEADER
	// --------------------------------------------------------------------------------------------
	{
		id:		"canon_logo",
		value:	"<img src=\"../frame_images/hdr_canon_logo.gif\" title=\"CANON\" />"
	},{
		id:		"guide_name",
		value:	""
	},{
		id:		"title",
		value:	"打印机驱动程序安装指南"
	},{
		id:		"home",
		value:	"首页"
	},{
		id:		"contents",
		value:	"目录"
	},{
		id:		"search",
		value:	"搜索"
	},{
		id:		"help",
		value:	"如何使用"
	},{
		id:		"glossary",
		value:	"术语表"
	},{
		id:		"toggle_panel",
		value:	"隐藏/显示左侧面板"
	},{
		id:		"bar_icon_previous",
		value:	"<img src=\"../frame_images/bar_icon_prev.gif\" title=\"转到上一个主题\" />"
	},{
		id:		"bar_label_previous",
		value:	"上一页"
	},{
		id:		"bar_icon_next",
		value:	"<img src=\"../frame_images/bar_icon_next.gif\" title=\"转到下一个主题\" />"
	},{
		id:		"bar_label_next",
		value:	"下一页"
	},{
		id:		"bar_icon_print",
		value:	"<img src=\"../frame_images/bar_icon_print.gif\" title=\"打印本主题\" />"
	},{
		id:		"bar_label_print",
		value:	"打印本主题"
	},{
		id:		"product_logo",
		value:	"<img src=\"../frame_images/body_product_logo.gif\" title=\"打印机驱动程序安装指南\" />"
	// --------------------------------------------------------------------------------------------
	// FOOTER
	// --------------------------------------------------------------------------------------------
	},{
		id:		"copy_right",
		value:	"Copyright CANON INC. 2014"
	},{
		id:		"disclaimer",
		value:	"免责声明"
	},{
		id:		"copy_rights",
		value:	"版权"
	},{
		id:		"trade_marks",
		value:	"商标"
	},{
		id:		"contact",
		value:	"联系我们"
	},{
		id:		"pub_number",
		value:	"USRM2-5592-00"
	// --------------------------------------------------------------------------------------------
	// MAIN
	// --------------------------------------------------------------------------------------------
	},{
		id:		"print_all",
		value:	"<img src=\"../frame_images/pnl_icon_print_all.gif\" title=\"打印全部\">打印全部"
	},{
		id:		"print_instructions",
		value:	"使用浏览器的[打印]菜单打印本页。"
	},{
		id:		"chapter",
		value:	"章："
	},{
		id:		"keyword",
		value:	"关键字："
	},{
		id:		"open_next_sibling",
		value:	"打开详细说明"
	},{
		id:		"close_next_sibling",
		value:	"关闭详细说明"
	},{
		id:		"open_all",
		value:	"显示全部详细说明"
	},{
		id:		"close_all",
		value:	"隐藏全部详细说明"
	},{
		id:		"close",
		value:	"关闭"
	},{
		id:		"close_toc_all",
		value:	"<img src=\"../frame_images/pnl_sign_1.gif\" title=\"[-]\" />折叠全部"
	},{
		id:		"open_toc_all",
		value:	"<img src=\"../frame_images/pnl_sign_2.gif\" title=\"[+]\" />展开全部"
	// --------------------------------------------------------------------------------------------
	// CONTENTS
	// --------------------------------------------------------------------------------------------
	},{
		id:		"contents_link_prev",
		value:	"上一页"
	},{
		id:		"contents_link_next",
		value:	"下一页"
	},{
		id:		"contents_link_top",
		value:	"到页首"
	// --------------------------------------------------------------------------------------------
	// SEARCH
	// --------------------------------------------------------------------------------------------
	},{
		id:		"search_options_show",
		value:	"搜索选项"
	},{
		id:		"search_options_hide",
		value:	"搜索选项"
	},{
		id:		"search_options_case",
		value:	"区分大小写"
	},{
		id:		"search_options_multibyte",
		value:	"区分全半角"
	},{
		id:		"search_options_search_scope_all",
		value:	"搜索全部章"
	},{
		id:		"search_result_conditions",
		value:	"关键字："
	},{
		id:		"search_prev",
		value:	"上一页"
	},{
		id:		"search_next",
		value:	"下一页"
	},{
		id:		"search_found",
		value:	"项目"
	},{
		id:		"search_options_search_scope_chapter",
		value:	"从以下章中搜索"
	},{
		id:		"search_scope",
		value:	"搜索范围："
	},{
		id:		"search_scope_all",
		value:	"全部"
	},{
		id:		"search_scope_chapter",
		value:	"章"
	},{
		id:		"enter_search_keyword",
		value:	"在此处输入关键字"
	},{
		id:		"search_button",
		value:	"<img src=\"../frame_images/hdr_srch_btn_s.gif\" />使用这些条件搜索"
	},{
		id:		"search_glossary",
		value:	"使用本术语搜索主题…"
	},{
		id:		"search_glossary_not_found",
		value:	"未找到主题。"
	},{
		id:		"search_label",
		value:	"搜索："
	},{
		id:		"search_message_initial",
		value:	"指定搜索条件"
	},{
		id:		"search_message_wait",
		value:	"正在搜索…请稍候…"
	},{
		id:		"search_result_item",
		value:	"结果："
	// --------------------------------------------------------------------------------------------
	// GROUP
	// --------------------------------------------------------------------------------------------
	},{
		id:		"intro",
		value:	"简介"
	},{
		id:		"function",
		value:	"主题"
	},{
		id:		"findhelp",
		value:	"帮助"
	},{
		id:		"appendix",
		value:	"附录"
	// --------------------------------------------------------------------------------------------
	// CATEGORY
	// --------------------------------------------------------------------------------------------
	},{
		id:		"system",
		value:	"系统要求"
	},{
		id:		"cd",
		value:	"当用户使用设备随附的 CD-ROM 时"
	},{
		id:  "CPS_UFRII",
		value: "UFRII 驱动程序支持的 Canon 产品"
	},{
		id:  "CPS_PCL",
		value: "PCL 驱动程序支持的 Canon 产品"
	},{
		id:  "CPS_PS",
		value: "PS 驱动程序支持的 Canon 产品"
	},{
		id:		"install1",
		value:	"标准安装"
	},{
		id:		"install2",
		value:	"自定义安装"
	},{
		id:		"additional",
		value:	"更新/卸载"
	},{
		id:		"print",
		value:	"打印"
	},{
		id:		"fax",
		value:	"传真"
	},{
		id:		"onlinehelp",
		value:	"到哪里寻找帮助"
	},{
		id:		"usb",
		value:	"如果无法安装 USB 类驱动程序"
	},{
		id:		"ppd",
		value:	"安装 PPD 文件"
	},{
		id:		"colorprint",
		value:	"关于彩色打印的注意事项"
	},{
		id:		"coloradj",
		value:	"对打印机色彩调整的补充"
	}
];
var link = [
	// --------------------------------------------------------------------------------------------
	// HEADER
	// --------------------------------------------------------------------------------------------
	{
		link_name:"home",
		link_target:"_self",
		link_href:"../frame_htmls/home.html"
	},{
		link_name:"contents",
		link_target:"_self",
		link_href:"../frame_htmls/contents.html"
	},{
		link_name:"glossary",
		link_target:"canon_sub_window",
		link_href:"../frame_htmls/glossary.html"
	},{
		link_name:"help",
		link_target:"_self"
	// --------------------------------------------------------------------------------------------
	// MAIN
	// --------------------------------------------------------------------------------------------
	},{
		link_name:"system",
		link_target:"_self"
	},{
		link_name:"cd",
		link_target:"_self"
	},{
		link_name:"CPS_UFRII",
		link_target:"_blank",
		link_href:"../CPS_UFR2_DRV_zh-cn.html"
	},{
		link_name:"CPS_PCL",
		link_target:"_blank",
		link_href:"../CPS_PCL_DRV_zh-cn.html"
	},{
		link_name:"CPS_PS",
		link_target:"_blank",
		link_href:"../CPS_PS_DRV_zh-cn.html"
	},{
		link_name:"install1",
		link_target:"_self"
	},{
		link_name:"install2",
		link_target:"_self"
	},{
		link_name:"additional",
		link_target:"_self"
	},{
		link_name:"print",
		link_target:"_self"
	},{
		link_name:"fax",
		link_target:"_self"
	},{
		link_name:"onlinehelp",
		link_target:"_self"
	},{
		link_name:"usb",
		link_target:"_self"
	},{
		link_name:"ppd",
		link_target:"_self"
	},{
		link_name:"colorprint",
		link_target:"_self"
	},{
		link_name:"coloradj",
		link_target:"_self"
	// --------------------------------------------------------------------------------------------
	// FOOTER
	// --------------------------------------------------------------------------------------------
	},{
		link_name:"disclaimer",
		link_target:"canon_sub_window",
		link_resource:"disclaimer",
		link_href:""
	},{
		link_name:"copy_rights",
		link_target:"canon_sub_window",
		link_resource:"copy_rights",
		link_href:""
	},{
		link_name:"trade_marks",
		link_target:"canon_sub_window",
		link_resource:"trade_marks",
		link_href:""
	},{
		link_name:"contact",
		link_target:"canon_sub_window",
		link_resource:"contact",
		link_href:""
	}
];
var header = "home,|,contents,|,help,|,glossary";
var footer = "disclaimer,|,copy_rights,|,trade_marks,|,_PUBNO_";
var constant = [
	{
		/* Remove "//" below to specify the language code. Simplified Chinese must be specified as "zh-CN". Traditional Chinese must be specified as "zh-TW". */
		lang_code:					"zh-CN",
		search_show_around:			50,
		search_show_result_count:	10,
		search_page_max_range:		5,
		search_help:				"searchmethod",
		search_option_multibyte:	1,	// [0|1]
		join_chapters:				0,	// [0|1]
		markup_glossary:			0,	// [0|1]
		link_to_top:				1	// [0|1]
	}
];
var link_to_top_title = [
	{
	lang:		"ja",
		title:		"このページのトップへ"
	},{
		lang:		"en",
		title:		"Back to Top"
	},{
		lang:		"fr",
		title:		"Haut de page"
	},{
		lang:		"it",
		title:		"Torna all'inizio"
	},{
		lang:		"de",
		title:		"Zurück zum Seitenanfang"
	},{
		lang:		"es",
		title:		"Volver al principio"
	},{
		lang:		"ko",
		title:		"맨 위로 이동"
	},{
		lang:		"zh-CN",
		title:		"返回首行"
	},{
		lang:		"zh-TW",
		title:		"移至首行"
	},{
		lang:		"pt",
		title:		"Voltar ao Topo"
	},{
		lang:		"ca",
		title:		"Tornar al principi"
	},{
		lang:		"cs",
		title:		"Zpět na začátek"
	},{
		lang:		"da",
		title:		"Tilbage til toppen"
	},{
		lang:		"fi",
		title:		"Takaisin ylös"
	},{
		lang:		"nl",
		title:		"Terug naar boven"
	},{
		lang:		"pl",
		title:		"Powrót do góry"
	},{
		lang:		"pt",
		title:		"Voltar ao início"
	},{
		lang:		"ru",
		title:		"В начало"
	},{
		lang:		"sv",
		title:		"Tillbaka till början"
	},{
		lang:		"default",
		title:		"Back to Top"
	}
];
var cover = [
	{
		cover_name:"install1",
		cover_title:"章节首页"
	},{
		cover_name:"install2",
		cover_title:"章节首页"
	},{
		cover_name:"additional",
		cover_title:"章节首页"
	},{
		cover_name:"print",
		cover_title:"章节首页"
	},{
		cover_name:"fax",
		cover_title:"章节首页"
	},{
		cover_name:"onlinehelp",
		cover_title:"章节首页"
	},{
		cover_name:"help",
		cover_title:"章节首页"
	},{
		cover_name:"appendix",
		cover_title:"章节首页"
	}
];